# Maintainer: OpenStage Linux <openstagelinux@gmail.com>

pkgname=('blackarch-release')
pkgver=0.1.2
pkgrel=1
pkgdesc="package to add blackarch into system"
arch=('x86_64')
license=('GPL3')
url='https://www.openstagelinux.org'
source=("@blackarch.tar.gz")
install="$pkgname.install"
md5sums=('5b60e8c14402511f7c9e90b449730226')

package() {
    mkdir -p {$pkgdir/etc/pacman.d/hooks,$pkgdir/usr/share/pacman/keyrings}
    cp -r $srcdir/@blackarch/keyring/blackarch-key.hook $pkgdir/etc/pacman.d/hooks
    cp -r $srcdir/@blackarch/keyring/{blackarch.gpg,blackarch-revoked,blackarch-trusted} $pkgdir/usr/share/pacman/keyrings
    cp -r $srcdir/@blackarch/blackarch-mirrorlist $pkgdir/etc/pacman.d
}
